body
{background-color:#F5F5F5;}

/*公司简介*/
#aboutIntro
{position: relative;}
#aboutIntro .center
{max-width:1360px; margin-left:auto; margin-right:auto; display: flex;}
#aboutIntro .center .left
{flex:1; padding-right:60px;
 background: url(../images/bgn46.png) right bottom no-repeat;}
#aboutIntro .center .left .title
{padding-top:60px; line-height:60px; font-size:40px; font-weight: bold; color:#211919;}
#aboutIntro .center .left .content
{line-height:30px; padding-top:19px; font-size:15px; color:rgba(51, 45, 45, .8);}
#aboutIntro .center .left .statistics
{display: flex; justify-content: space-between; padding-top:75px; padding-bottom:83px;}
#aboutIntro .center .left .statistics .item
{}
#aboutIntro .center .left .statistics .num .code
{font-size:42px; line-height:55px; font-family: Impact; color:#00a1e7; display: inline-block;}
#aboutIntro .center .left .statistics .num .unit
{font-size:16px; color:#332d2d; line-height:100%; display: inline-block; padding-left:4px;}
#aboutIntro .center .left .statistics .num .add
{font-size:30px; font-family: Impact; color:#00a1e7; line-height:100%; transform: translateY(-23px); display: inline-block;padding-left:4px;}
#aboutIntro .center .left .statistics .item .ms
{line-height:28px; font-size:16px; color:#332d2d;}
#aboutIntro .center .right
{width:349px; height:auto; overflow: hidden; min-height:710px;
 background: url(../images/bgn47.png) 0px 140px no-repeat;}
 
@media screen and (max-width: 1420px){
	#aboutIntro .center
	{margin-left:30px; margin-right:30px;}
}

@media screen and (max-width: 1250px){
	#aboutIntro .center .right{display: none;}
	#aboutIntro .center .left
	{padding-right:0px;}
}

@media screen and (max-width: 1024px){
	#aboutIntro .center .left
	{background: url(../images/bgn46.png) right bottom no-repeat; background-size:100% auto;}
	#aboutIntro .center .left .title
	{padding-top:40px;}
	#aboutIntro .center .left .content
	{line-height:46px; font-size:24px;}
	#aboutIntro .center .left .statistics
	{display: flex; flex-wrap: wrap; justify-content: space-between; padding-top:0px; padding-bottom:83px;}
	#aboutIntro .center .left .statistics .item
	{width:50%; margin-top:40px;}
	#aboutIntro .center .left .statistics .num .code
	{font-size:56px;}
	#aboutIntro .center .left .statistics .num .unit
	{font-size:28px;}
	#aboutIntro .center .left .statistics .item .ms
	{line-height:28px; font-size:16px; color:#332d2d;}
}

/*发展历程*/
#aboutCourse
{background: url(../images/bgn48.png) center center no-repeat; background-size:100% 100%; position: relative;}
#aboutCourse .center
{max-width:1360px; margin-left: auto; margin-right: auto;}
#aboutCourse .center .sortName
{line-height:50px; padding-top:81px; font-size:40px; font-weight: bold; color:#211919; text-align: center;}
#aboutCourse .center .en
{line-height: 37px; font-size:18px; color:#827e7e; text-align: center; position: relative;}
#aboutCourse .center .en::before
{height:8px; position: absolute; left:0px; right:50%; top:15px; margin-right:120px;
 background: url(../images/bgn24_1.png) right center no-repeat; content:'';}
#aboutCourse .center .en::after
{height:8px; position: absolute; right:0px; left:50%; top:15px; margin-left:120px;
 background: url(../images/bgn24_2.png) left center no-repeat; content:'';}

@media screen and (min-width: 1025px){
	#aboutCourse .center .info
	{padding-top:72px; position: relative;}
	#aboutCourse .center .info .swiper-slide
	{min-height:320px; position: relative; padding-left:740px; padding-top:44px; box-sizing: border-box;}
	#aboutCourse .center .info .swiper-slide .pic
	{width:560px; height:320px; overflow: hidden; position: absolute; left:110px; top:0px;
	 background-repeat: no-repeat; background-position:center center; background-size:cover;}
	#aboutCourse .center .info .swiper-slide .yearinfo
	{color:#009de7; text-indent:40px;}
	#aboutCourse .center .info .swiper-slide .yearinfo .year
	{font-size:62px; line-height:65px; display: inline;}
	#aboutCourse .center .info .swiper-slide .yearinfo .txt
	{font-size:20px; display: inline; font-weight: bold; padding-left:10px;}
	#aboutCourse .center .info .swiper-slide .ms
	{padding-top:22px; padding-bottom:40px; line-height:30px; font-size:15px; color:#332d2d;}
	#aboutCourse .center .info .gotopre
	{width:30px; height:30px; overflow: hidden; position: absolute; top:136px; left:740px; z-index:2000;
	 background: url(../images/bgn49_1.png) no-repeat; cursor: pointer;}
	#aboutCourse .center .info .gotonext
	{width:30px; height:30px; overflow: hidden; position: absolute; top:136px; left:973px; z-index:2000;
	 background: url(../images/bgn49_2.png) no-repeat; cursor: pointer;}
	#aboutCourse .center .info .swiper-button-disabled
	{cursor: auto; opacity:.2;}

	#aboutAptitudenav{height: 100px;}
	#aboutCourse .center .thumbs
	{padding-top:77px; padding-bottom:27px; position: relative;}
	#aboutCourse .center .thumbs .num
	{height:73px; position: relative; padding-top:39px; box-sizing: border-box;
	 line-height:34px; text-align: center; font-size:20px; color:#827e7e;}
	#aboutCourse .center .thumbs .num::before
	{width:100%; height:1px; overflow: hidden; position: absolute; left:0px; top:19px;
	 content:''; background-color:#A9B1B4;}
	#aboutCourse .center .thumbs .num .yuan
	{width:8px; height:8px; overflow: hidden; position: absolute; left:50%; margin-left:-5px; top:15px;
	 border:1px solid #009DE7; border-radius:1000px;}
	#aboutCourse .center .thumbs .num::after
	{width:10px; height:10px; overflow: hidden; position: absolute; left:50%; margin-left:-5px; top:15px;
	 content:''; background:#A7B0B5; border-radius:10px;}
	#aboutCourse .center .thumbs .swiper-slide-thumb-active .num
	{color:#03a2e7;}
	#aboutCourse .center .thumbs .swiper-slide-thumb-active .num::after
	{background-color:#03a2e7;}
	#aboutCourse .center .thumbs .swiper-slide-thumb-active .num .yuan
	{width:36px; height:36px; margin-left:-19px; top:0px;}
	#aboutCourse .center .thumbs .gotopre
	{width:15px; height:25px; overflow: hidden; position: absolute; top:85px; left:0px; z-index:2000;
	 background: url(../images/bgn49_3.png) no-repeat; cursor: pointer;}
	#aboutCourse .center .thumbs .gotonext
	{width:15px; height:25px; overflow: hidden; position: absolute; top:85px; right:0px; z-index:2000;
	 background: url(../images/bgn49_4.png) no-repeat; cursor: pointer;}
	#aboutCourse .center .thumbs .swiper-button-disabled
	{cursor: auto; opacity:1;}
}


@media screen and (max-width: 1420px){
	#aboutCourse .center
	{margin-left:30px; margin-right:30px;}
}

@media screen and (max-width: 1300px) and (min-width: 1025px){
	#aboutCourse .center .info .swiper-slide .pic
	{left:0px; width:450px;}
	#aboutCourse .center .info .swiper-slide
	{padding-left:520px;}
	#aboutCourse .center .info .gotopre
	{left:525px;}
	#aboutCourse .center .info .gotonext
	{left:760px;}
}

@media screen and (max-width: 1024px){
	#aboutCourse .center
	{margin-left:0px; margin-right:0px;}
	
	#aboutCourse .center .sortName
	{padding-top:52px; padding-bottom:17px;}
	#aboutCourse .center .en
	{font-size:22px;}
	#aboutCourse .center .en::before
	{margin-right:145px;}
	#aboutCourse .center .en::after
	{margin-left:145px;}
	
	#aboutCourse .center .content
	{display: flex; flex-wrap: wrap;}

	#aboutCourse .center .thumbs
	{order:0; margin-top:48px; margin-bottom:26px; margin-left:30px; margin-right:30px; width:690px; position: relative;}
	#aboutCourse .center .thumbs .num
	{height:86px; position: relative; padding-top:39px; box-sizing: border-box;
	 line-height:48px; text-align: center; font-size:26px; color:#827e7e;}
	#aboutCourse .center .thumbs .num::before
	{width:100%; height:1px; overflow: hidden; position: absolute; left:0px; top:19px;
	 content:''; background-color:#A9B1B4;}
	#aboutCourse .center .thumbs .num .yuan
	{width:8px; height:8px; overflow: hidden; position: absolute; left:50%; margin-left:-5px; top:15px;
	 border:1px solid #009DE7; border-radius:1000px;}
	#aboutCourse .center .thumbs .num::after
	{width:10px; height:10px; overflow: hidden; position: absolute; left:50%; margin-left:-5px; top:15px;
	 content:''; background:#A7B0B5; border-radius:10px;}
	#aboutCourse .center .thumbs .swiper-slide-thumb-active .num
	{color:#03a2e7;}
	#aboutCourse .center .thumbs .swiper-slide-thumb-active .num::after
	{background-color:#03a2e7;}
	#aboutCourse .center .thumbs .swiper-slide-thumb-active .num .yuan
	{width:36px; height:36px; margin-left:-19px; top:0px;}
	#aboutCourse .center .thumbs .gotopre
	{width:15px; height:25px; overflow: hidden; position: absolute; top:7px; left:0px; z-index:2000;
	 background: url(../images/bgn49_3.png) no-repeat; cursor: pointer;}
	#aboutCourse .center .thumbs .gotonext
	{width:15px; height:25px; overflow: hidden; position: absolute; top:7px; right:0px; z-index:2000;
	 background: url(../images/bgn49_4.png) no-repeat; cursor: pointer;}
	#aboutCourse .center .thumbs .swiper-button-disabled
	{cursor: auto; opacity:1;}
	
	
	#aboutCourse .center .info
	{order:1;  margin-left:30px; margin-right:30px; padding-bottom:75px; width:690px;}
	#aboutCourse .center .info .swiper-slide
	{padding-left:0px;}
	#aboutCourse .center .info .swiper-slide .yearinfo
	{color:#009de7;}
	#aboutCourse .center .info .swiper-slide .yearinfo .year
	{font-size:62px; line-height:65px; display: inline;}
	#aboutCourse .center .info .swiper-slide .yearinfo .txt
	{font-size:26px; display: inline; font-weight: bold; padding-left:10px;}
	#aboutCourse .center .info .swiper-slide .ms
	{padding-top:22px; padding-bottom:40px; line-height:46px; font-size:24px; color:#332d2d;}
	
	#aboutCourse .center .info .swiper-slide .pic
	{width:690px; height:320px; overflow: hidden;
	 background-repeat: no-repeat; background-position:center center; background-size:cover;}
}

/*荣誉资质*/

#aboutAptitude
{position: relative;}
#aboutAptitude .center
{max-width:1360px; margin-left:auto; margin-right:auto;}

#aboutAptitude .center .sortName
{line-height:50px; padding-top:50px; font-size:40px; font-weight: bold; color:#211919; text-align: center;}
#aboutAptitude .center .en
{line-height: 37px; font-size:18px; color:#827e7e; text-align: center; position: relative;}
#aboutAptitude .center .en::before
{height:8px; position: absolute; left:0px; right:50%; top:15px; margin-right:160px;
 background: url(../images/bgn24_1.png) right center no-repeat; content:'';}
#aboutAptitude .center .en::after
{height:8px; position: absolute; right:0px; left:50%; top:15px; margin-left:160px;
 background: url(../images/bgn24_2.png) left center no-repeat; content:'';}
 
#aboutAptitude .center .tabs
{display: flex; flex-wrap:wrap; justify-content: center; margin-top:35px;}
#aboutAptitude .center .tabs .item
{width: auto; height:58px; overflow: hidden; padding:0px 45px; margin-right:34px; margin-bottom:15px;
 border:1px solid #cfd5da; border-radius:30px; cursor: pointer;
 line-height:58px; font-size:26px;color:#333333;}
#aboutAptitude .center .tabs .item:last-child
{margin-right:0px;}
#aboutAptitude .center .tabs .item.on
{ color:#01a4e7; cursor: auto;border: 1px solid #65c8f1;box-shadow: 0 0 10px rgba(196,218,234,.75);}

#aboutAptitude .center .content
{padding-top:55px; padding-bottom:130px; position: relative;}
#aboutAptitude .center .content .swiper
{width:100%; height:630px;}
#aboutAptitude .center .content .swiper .swiper-slide
{height:284px; overflow: hidden;}
#aboutAptitude .center .content .pic
{width:100%; height:284px;border: 1px solid #ddd;box-sizing: border-box;background-size: contain; background-position:center center; background-repeat:no-repeat;}
#aboutAptitude .center .content .swiper-pagination
{bottom:60px;}
#aboutAptitude .center .content .swiper-pagination .swiper-pagination-bullet
{width:12px; height:12px; margin:0px 10px;}

@media screen and (max-width: 1420px){
	#aboutAptitude .center
	{margin-left:30px; margin-right:30px;}
	#aboutAptitude .center .content .swiper
	{height:530px;}
	#aboutAptitude .center .content .swiper .swiper-slide
	{height:250px;}
	#aboutAptitude .center .content .pic
	{height:250px;}
}

@media screen and (max-width: 1024px){
	#aboutAptitude .center
	{margin-left:0px; margin-right:0px;}
	#aboutAptitude .center .en
	{font-size:22px;}
	#aboutAptitude .center .en::before
	{margin-right:190px;}
	#aboutAptitude .center .en::after
	{margin-left:190px;}
	#aboutAptitude .center .content
	{padding-top:25px; margin-left:30px; margin-right:30px;}
	#aboutAptitude .center .content .swiper
	{height:500px;}
	#aboutAptitude .center .content .swiper .swiper-slide
	{height:220px;}
	#aboutAptitude .center .content .pic
	{height:220px;}
	#aboutAptitude .center .content .swiper-pagination .swiper-pagination-bullet
	{width:12px; height:12px; margin:0px 10px;}
}

/*留言*/
#aboutContact
{background: url(../images/bgn50.png) center center no-repeat; background-size:cover; position: relative;}

#aboutContact .center
{max-width:1360px; margin-left:auto; margin-right:auto;}

#aboutContact .center .sortName
{line-height:50px; padding-top:57px; font-size:40px; font-weight: bold; color:#211919; text-align: center;}
#aboutContact .center .en
{line-height: 37px; font-size:18px; color:#827e7e; text-align: center; position: relative;}
#aboutContact .center .en::before
{height:8px; position: absolute; left:0px; right:50%; top:15px; margin-right:80px;
 background: url(../images/bgn24_1.png) right center no-repeat; content:'';}
#aboutContact .center .en::after
{height:8px; position: absolute; right:0px; left:50%; top:15px; margin-left:80px;
 background: url(../images/bgn24_2.png) left center no-repeat; content:'';}
 
#aboutContact .center .formPart
{padding-top:38px;}
#aboutContact .center .formPart .tr
{display: flex; justify-content: space-between;}
#aboutContact .center .formPart .tr .input
{width:439px; height:58px; overflow: hidden; margin-right:18px;
 border:1px solid #C1D4E3; background-color:#fff; border-radius:5px;}
#aboutContact .center .formPart .tr .input input
{width:100%; height:58px; overflow: hidden; margin:0px; padding:0px; border:none; background:none; outline: none;
 font-size:16px; text-indent:18px;}
#aboutContact .center .formPart .tr .input:last-child
{margin-right:0px;}
#aboutContact .center .formPart .content
{margin-top:23px; border:1px solid #C1D4E3; background-color:#fff; border-radius:5px;}
#aboutContact .center .formPart .content textarea
{width:100%;  margin:0px; padding:0px; border:none; background:none; outline: none; box-sizing: border-box; padding:10px 18px;
 font-size:16px; resize: none;}
#aboutContact .center .formPart .btn
{padding-top:42px; padding-bottom:54px;}
#aboutContact .center .formPart .btn input
{margin:0px; padding:0px; border:none; background:none; outline: none;
 width:210px; height:60px; overflow: hidden; display: block; margin:0px auto;border: 1px solid #999;
 border-radius:30px; line-height:60px; text-align: center; font-size:20px; color:#333; cursor: pointer;}
#aboutContact .center .formPart .btn input:hover{
	border: 1px solid #00A1E7;color:#00A1E7;
}
 
@media screen and (max-width: 1420px){
	#aboutContact .center
	{margin-left:30px; margin-right:30px;}
}

@media screen and (max-width: 1024px){
	#aboutContact .center
	{margin-left:0px; margin-right:0px;}
	#aboutContact .center .en
	{font-size:22px;}
	#aboutContact .center .en::before
	{margin-right:90px;}
	#aboutContact .center .en::after
	{margin-left:90px;}
	#aboutContact .center .formPart
	{margin-left:30px; margin-right:30px;}
	#aboutContact .center .formPart .tr
	{display: block;}
	#aboutContact .center .formPart .tr .input
	{width:100%; height:74px; margin-bottom:20px; margin-right:0px;}
	#aboutContact .center .formPart .tr .input:last-child
	{margin-bottom:0px;}
	#aboutContact .center .formPart .tr .input input
	{font-size:24px; height:74px;}
	#aboutContact .center .formPart .content textarea
	{font-size:24px;}
	#aboutContact .center .formPart .btn input
	{width:445px; height:78px; border-radius:39px; font-size:30px;}
}

/*联系我们*/
#aboutBottomInfo
{width:100%; height: auto; overflow: hidden; display: flex;}
#aboutBottomInfo .left
{width:50%; height: auto; overflow: hidden; padding-left:calc(50% - 680px);}
#aboutBottomInfo .left .title
{padding-top:70px; font-size:24px; color:#00a1e7; font-weight: bold; line-height:43px;}
#aboutBottomInfo .left .ms
{padding-top:3px; line-height:28px; font-size:15px; max-width:625px; padding-right:30px; padding-bottom:26px; color:#333; opacity:.8;}
#aboutBottomInfo .left .items
{max-width:625px; padding-right:30px; padding-bottom:90px;}
#aboutBottomInfo .left .items .item
{margin-bottom:19px; min-height:32px; padding-left:47px; position: relative; padding-top:5px;
 font-size:16px; color:#333; line-height:180%;}
#aboutBottomInfo .left .items .item::before
{width:37px; height:37px; overflow: hidden; position: absolute; left:0px; top:0px; content:'';}
#aboutBottomInfo .left .items .item.email::before{background: url(../images/bgn51_1.png) no-repeat;}
#aboutBottomInfo .left .items .item.tel::before{background: url(../images/bgn51_2.png) no-repeat;}
#aboutBottomInfo .left .items .item.info::before{background: url(../images/bgn51_3.png) no-repeat;}
#aboutBottomInfo .left .items .item.address::before{background: url(../images/bgn51_4.png) no-repeat;}
#aboutBottomInfo .right
{width:50%; overflow: hidden; position: relative;}
#map
{width:100%;}

@media screen and (max-width: 1420px){
	#aboutBottomInfo .left
	{padding-left:30px;}
}

@media screen and (max-width: 1024px){
	#aboutBottomInfo
	{display: block;}
	#aboutBottomInfo .left
	{margin-left:30px; margin-right:30px; padding-left:0px; width:690px;}
	#aboutBottomInfo .left .ms,#aboutBottomInfo .left .items
	{max-width: unset; padding-right:0px;}
	#aboutBottomInfo .left .ms
	{font-size:24px; line-height:180%; padding-top:15px; padding-bottom:15px;}
	#aboutBottomInfo .right
	{width:750px; margin:0px auto;}
	#aboutBottomInfo .left .items
	{padding-bottom:30px;}
	#aboutBottomInfo .left .title
	{font-size:36px;}
	#aboutBottomInfo .left .items .item
	{font-size:24px;}
	#aboutBottomInfo .left .items .item::before
	{top:12px;}
}

/*锚点*/
#aboutus,#course,#qualifications,#contactus
{width:1px; height:1px; overflow: hidden; opacity:0; position: absolute; left:0px; top:-100px;}
@media screen and (max-width: 1024px){
	#aboutus,#course,#qualifications,#contactus{top:-88px;}
}